using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class starvalue : MonoBehaviour{

    public int starValue = 1;

    private void OnTriggerEnter2D(Collider2D other){
        if (other.gameObject.CompareTag("Player")){
            scoremaneger.instance.ChangeScore(starValue);
        }
    }
}
